/* CSS Document */

/*--------------------------------------------------------------
----------------------------- SHOP -----------------------------
----------------------------------------------------------------*/
#oo-shop-embedded {
	min-height:500px !important;
}
button {
	box-shadow:none !important;
}
.std-shop a {
	text-decoration:none;
	/*color:#244357 !important;*/
}
.std-shop h1,
.std-shop h2,
.std-shop h3,
.std-shop h4 {
	font-family:'Roboto-Regular', sans-serif !important;
	font-weight:600 !important;
}
.std-shop a:hover {
	opacity:0.7 !important;
}
::placeholder {
	color:grey !important;
	opacity:1 !important;
}
/*----------------- Navigation ------------------------------------*/
#std-path {
	margin-top:8px !important;
}

.oo-navi-name {
	color:#444 !important;
	font-weight:600 !important;
}
.oo-path-name,
.oo-subnavi-name {
	color:#444 !important
}
li.oo-active > A > .oo-navi-name,
#oo-path li a:hover,
li.oo-active > A > .oo-subnavi-name {
	color:#007541 !important;
}
#oo-navi .oo-navi-2nd-pane LI.oo-navi-data-type-NoItem  {
	display:block !important;
}
.oo-ham-off,
.oo-ham-on {
	top:55px !important;	
}
#oo-status .oo-status-fav {
	/*margin-top:9px !important;*/
}
li.oo-active > A > .oo-subnavi-name {
	font-weight:600 !important;
}

.oo-subnavi-mega {
	margin-left:13px !important;
}
.oo-subnavi-pane {
	padding-top:10px !important;
}
.oo-subnavi-pane li {
	background-color:transparent !important;
	border-bottom:1px #aaa dashed !important;
	font-weight:600 !important;
	margin-bottom:0 !important;
}
.oo-subnavi-pane ul {
	margin-bottom:5px !important;
}
.oo-subnavi-2nd-pane li {
	font-weight: 300 !important;
}
.oo-style-majoraction {
	background-color: #007541 !important;
}

/* ---------------- Produktliste---------------------------------*/
.oo-shop-sl-pane div.oo-shop-item {
	box-shadow: 2px 4px 11px -1px rgba(194,190,194,0.91) !important;
	border-radius:0px !important;
	border:1px #ddd solid !important;
}
#oo-shop .oo-shop-data-type-Item.oo-shop-item .oo-shop-item-select {
	margin: 25px -80px 0px 0 !important;
	top: 230px !important;
	display: block !important;
	background: transparent !important;
	right:50% !important;
	width:160px !important;
}
#oo-shop .oo-select-container .oo-select-container-pm {
	padding-top: 2px !important;
}
#oo-shop .blend {
  top: 0 !important;
  left: 0 !important;
  height: 190px !important;
  width: 200px !important;
  position: absolute !important;
  opacity: 1 !important;
  background-color: transparent !important;
  display: none !important;
}
.oo-shop-sl-pane > DIV.oo-shop-item.oo-shop-data-type-Item {
	height: 425px !important;
	background-size: auto 175px !important;
	background-position-y: 80px !important;
	background-position-x:center !important;
}
.oo-select-value {
	border:1px #ccc solid !important;
}
.oo-select-minus,
.oo-select-plus {
	background-color: #007541 !important;
	opacity:100% !important;
}
.oo-shop-item .oo-item-regiotag {
	position:absolute !important;
	top:9px !important;
	right:2px !important;
}
.oo-item-regiotag::after {
	border:none !important;
	border-radius:0 !important;
	background-color:#007541 !important;
	color:#fff !important;
	padding:2px 5px !important;
}
.oo-special-label {
	width:155px !important;
}
.oo-shop-sl-pane .oo-shop-item .oo-item-associationtag {
	top:140px !important;
}
.oo-shop-sl-pane-tpl .oo-item-association-logo {
	width:35px !important;
	height:30px !important;
}
.oo-shop-sl-pane .oo-shop-item .oo-item-origintag {
	/*bottom: 40px !important;*/
	left:10px !important;
}
.oo-shop-sl-pane-tpl .oo-shop-tags {
	margin:0 !important;
	position:absolute !important;
	right:0 !important;
	bottom: 5px !important;
}
.oo-label {
	background-color: transparent !important;
	border:1px #bbb solid !important;
	padding:0 4px 2px 4px !important;
}
/* preis */
#oo-shop .oo-shop-item-price-wrapper {
	background-color: transparent !important;
	bottom:35px !important;
	left:20px !important;
	text-align:left !important;
	line-height:.8em !important;
    top: inherit !important;
	right:8px !important;
}
.oo-shop-sl-pane .oo-shop-item .oo-shop-item-price-wrapper .oo-item-price {
 	font-size: 23px !important;
 	font-weight: 600 !important;
	color: #444 !important;
}
.oo-shop-sl-pane .oo-shop-item .oo-shop-item-price-wrapper .oo-item-price-del {
  padding-right: 2px;
  padding-left: 2px;
  color: #222 !important;
}
.oo-item-subline {
	position:absolute !important;
	right:0 !important;
	bottom:0px !important;
	text-align:right !important;
}
.oo-discount-applies, 
.oo-item-pricetag {
	color:#007541 !important;
}
#oo-shop .oo-shop-favorite-on {
	color: #FF9326 !important;
}
.oo-shop-abogroup-pane {
	padding-right:15px !important;
}
.oo-shop-sl-pane div.oo-shop-data-type-NoItem.oo-missing-img {
	height:5em !important;
}

/*---------------- Produktseite -------------------------*/
.oo-shop-singleitem {
	margin-top:0 !important;
}
.oo-shop-singleitem-container {
	color:#444 !important;
	padding-left:10px !important;
}
.oo-shop-singleitem h2.oo-item-name {
	margin-top:10px !important;
}
.oo-shop-singleitem .oo-tab-navi {
	margin-top:35px !important;
}
#oo-shop .oo-select-sub .oo-arrow-down,
.oo-select-sub-period.oo-profile-rp {
	font-size:1rem !important;
	padding-left:10px !important;
	padding-top:4px !important;
	padding-bottom: 4px !important;
	background-color:#fff !important;
	margin:8px 0 10px 0 !important;
}
.oo-item-pricetag {
	padding:14px 0 !important;
}
.oo-item-price {
	font-size: 24px !important;
	font-weight:600 !important;
}
.oo-shop-singleitem .oo-item-euorigin-logo {
	width:30px !important;
	height:30px !important;
}
.oo-item-vat,
.oo-item-vattag-label,
.oo-item-oneway{
	font-size:.8em !important;
}
.oo-shop-singleitem .oo-item-associationtag {
	display:flex !important;
	align-items: center !important;
}
.oo-shop-singleitem .oo-item-association-logo {
	width:30px !important;
	height:30px !important;
}
.oo-shop-singleitem .oo-item-association {
	padding: 0 5px !important;
}
.oo-shop-singleitem .oo-tab-navi > A.oo-tab-active {
	background-color:transparent !important;
	color:#007541 !important;
	font-weight:600 !important;
}
#oo-shop .oo-tab-content {
	background-color:transparent !important;
	border: 1px #007541 solid !important;
}
#oo-ecoinform h3 {
	margin-bottom:3px !important;
}
#oo-ecoinform p {
	margin-top:3px !important;
}
#oo-ecoinform #tabangaben {
	border:none !important;
}
#oo-ecoinform #tabangaben .tabangaben_head {
	color: #007541 !important;
	margin-bottom:10px !important;
	font-size:1em !important;
}
#oo-ecoinform .tabangabe {
	margin-bottom:7px !important;
}
.oo-shop-singleitem-container .oo-item-origintag {
	margin-top:7px !important;	
}
#oo-shop .oo-shop-singleitem .oo-shop-favorite {
	position:absolute !important;
	top: 25px !important;
	right: 20px !important;
	left:auto !important;
}
.oo-shop-singleitem .oo-tab-navi > a {
	color:#555 !important;
	background-color:transparent !important;
}
.oo-shop-singleitem .oo-item-regiotag::after {
	position:static !important;
}
.oo-special-label span {
	background-color:#d74330 !important;
	padding:3px 0 !important;
	width:236px !important;
	top:30px !important;
}
.oo-shop-item .oo-item-euorigin-logo {
   	top: 170px !important;
   	width: 35px !important;
   	height: 35px !important;
   	right: 0 !important;
   	left: unset !important;
   	bottom: unset !important;
}
body {
	margin-left:0 !important;
	margin-right:0 !important;
}
.oo-shop-sl-pane .oo-shop-item h3 {
	top:50% !important;
	left: 0 !important;
    right: 0 !important;
    overflow: hidden !important;
    text-align: center !important;
	width:97% !important;
	background-color:transparent !important;
}
.oo-shop-sl-pane .oo-shop-item.oo-item-special h3 {
	width:85% !important;
	text-align: right !important;
	left:initial !important;
}
.oo-shop-sl-pane .oo-shop-item.oo-missing-img h3 {
	top:30% !important;
}
 .oo-shop-sl-pane .oo-shop-item.oo-shop-data-type-Item h3 {
	top:20px !important;
}
#oo-shop .oo-shop-item .oo-shop-item-select, #oo-shop .oo-shop-item-select {
    line-height: 1.5 !important;
    font-size: .8em !important;
	text-align:center !important;

	left:initial !important;
}

.oo-shop-sl-pane .oo-shop-item .oo-item-txt {
	top:320px !important;
}
.oo-item-association,
.oo-item-cert {
	display:none !important;
}
.oo-shop-sl-pane .oo-shop-item .oo-item-origin {
	background-color:transparent !important;
}
.oo-shop-sl-pane > DIV.oo-shop-item.oo-shop-data-type-AssortmentGroup h3.oo-item-name {
	top:50% !important;
}
.oo-shop-title.oo-clearfix.oo-shop-abobox-planned {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:wrap !important;
}
.oo-img-zoom.oo-zoomed {
	/*border:1px #ccc solid !important;*/
}
.oo-shop-entity-Assortment .oo-shop-title-msg {
	position:relative !important;
	display:flex !important;
	order:4 !important;
	flex-wrap:wrap !important;
}
.oo-shop-entity-Assortment .oo-shop-title .oo-shop-title-img {
	display:block !important;
	position:relative !important;
	order:1 !important;
}
.oo-shop-entity-Assortment .oo-shop-title .oo-shop-title-controls {
	order:2 !important;
	margin: auto !important;
}
.oo-shop-abobox-detail-pane {
	order:4 !important;
	padding:15px !important;
	width:100% !important;
	margin-bottom:15px !important;
}
.oo-shop-abobox-detail-variant-tpl.oo-cloned.oo-active {
	background-color: #007541 !important;
	color:#fff !important;
}
.oo-shop-abobox-detail-variant-tpl {
	border:1px #ccc solid !important;	
}
.oo-shop-item-incart .oo-select-container {
	background-color:#fff;
}
#oo-shop .oo-select-sub .oo-arrow-down {
	border:1px #ccc solid !important;
}
.oo-shop-tags {
	margin:0 !important;
}
.oo-item-id {
	font-size:smaller !important;
}
.oo-shop-singleitem-container .oo-item-origintag {
	background-color: #E6EDD6 !important;
	margin:8px 0 8px 0 !important;
	width:100% !important;
	padding:8px !important;
}
.oo-shop-sl-pane .oo-shop-item-price-wrapper .oo-item-refpricetag {
	font-size:0.7em !important;
}
.oo-item-association-label {
	margin-right:10px !important;
}
/*---------------- Suchleiste Footer --------------------*/
#std-footer {
	background-color:#007541 !important;
	padding-top:4px !important;
	font-size:0.9em !important;
	padding-left:4px !important;
	height:40px !important;
}
#std-footer .std-hf-separator {
	display:none !important;
}
.oo-search-val {
	padding:4px 9px  !important;
}
#oo-filter {
	height:auto !important;
	padding:4px 3px !important;
}
.oo-last-set {
	line-height:1em !important;
	padding-bottom:0 !important;
}
#oo-last {
	width:auto !important;
	height:auto !important;
	padding:6px 3px !important;
}
#oo-search .oo-item-price {
	font-size: 15px !important;
	font-weight:500 !important;
}
.oo-search-preview-items-addbox {
	padding:0 0 5px 2px !important;
}
.oo-search-preview-items-more {
	text-decoration:underline !important;
	font-size:1em !important;
}

/*---------------- Warenkorb ----------------------------*/
#oo-cart .oo-cart-pos-controls A {
	background-color: #007541 !important;
}
.oo-cart-submit-change-btn.oo-style-majoraction {
	margin:10px 3px 10px 3px !important;
}
.oo-status-cartlink.oo-style-minoraction {
	color:#fff !important;
}
.oo-profile-pause-cal-selected A {
	color:#fff !important;
}
.oo-cart-submit-anon.oo-style-majoraction {
	margin:8px 0px !important;
}
.oo-cart-pos-name {
	display:block !important;
}
/*nur reiner Warenkorb */
.std-cart #oo-cart {
	background-color:#fff !important;
}
.std-cart .oo-cart-pos-img {
	width:65px !important;
	height:65px !important;
	margin-right:10px !important;
}
.std-cart #oo-cart-table {
	width:65% !important;
}
 .oo-cart-pos-total {
	font-size:20px !important;
	font-weight:500 !important;
}
.std-cart .oo-cart-pos td,
.std-cart #oo-cart-sum td {
	border-bottom:1px #ccc solid !important;
}
.std-cart #oo-cart-sum {
	font-size:20px !important;
	font-weight:600 !important;
}
.std-cart #oo-cart-table {
	margin-bottom:15px !important;
}
.std-cart .oo-cart-pos-controls {
	display:block !important;
}
.std-cart #oo-cart .oo-cart-pos-controls A {
	width:22px !important;
	height:22px !important;
	background-size:18px !important;
}
.std-cart #oo-cart .oo-cart-pos-note-btn {
	display:inline-block !important;
}
.oo-cart-pos-unit,
.oo-cart-pos-amount {
	font-size:14px !important; 
}
.oo-cart-pos-img  {
	margin-bottom:6px !important;
}
.oo-cart-smallcartInfoT.oo-text-ph {
	padding:3px !important;
}
/*#oo-cart #oo-cart-table .oo-cart-pos-controls { 
	position:absolute !important;
	display:flex !important;
	align-items:center !important;
}
TD > .oo-cart-pos-controls {
	right:0 !important;
}*/
/*---------------- Anmeldung ---------------------------*/
#oo-logon-email {
	padding:5px 10px !important;
}
#oo-profile-locate {
	background-color:#fff !important;
	color:#444 !important;
	padding:4px 10px !important;
	border: 1px #ccc solid !important;
	border-radius:4px !important;
	margin-bottom:20px !important;
}
#oo-profile-IBAN {
	margin-bottom:5px !important;
}
#oo-profile {
	margin-left:0 !important;
	margin-right:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.oo-profile-address-sn {
	margin-top:10px !important;
}
#oo-profile-locate-zip {
	width:4em !important;
}
.oo-cart-submit-auth-btn.oo-style-majoraction {
	margin:10px 3px !important;
}
.oo-profile-address.oo-profile-address-collect span {
	width:100% !important;
	font-size:14px !important;
}
/*---------------- Einstellungen Adresse ----------------*/
#oo-profile-edit-form > div.oo-profile-edit-selected {
	background-color:#F0F0F0 !important;
}
a.oo-profile-tab {
	background-color:#D1D1D1 !important;
	padding:4px 10px !important;
}
#oo-profile .oo-profile-core .oo-overlay-close {
	top:4px !important;
}
.oo-profile-passwarn.oo-hint {
	padding-top:10px !important;
}
.oo-profile-set-login {
	margin-bottom:10px !important;
}
.oo-profile-auth-delivery-hint.oo-status-auth-datelinkall.oo-hint {
	font-size:1em !important;
}
#oo-profile-edit-form .oo-style-altaction,
.oo-status-auth-datelinkall a,
.oo-cart-cartlink1.oo-hint,
.oo-cart-other .oo-style-altaction,
.oo-profile-logon.oo-style-altaction,
.oo-profile-location.oo-style-altaction,
.oo-filter-clear.oo-style-altaction,
.oo-style-altaction {
	text-decoration:underline !important;
}
.oo-profile-field-pay.oo-profile-field-pay-sepa {
	margin-top:10px !important;
}
.oo-profile-logout.oo-profile-nocore.oo-style-altaction,
.oo-date-action-pause-delgo.oo-style-altaction {
	border:1px #ccc solid;
	border-radius:4px !important;
	padding:4px 10px !important;
}
.oo-date-action-pause-delgo.oo-style-altaction {
	margin-top:10px !important;
	display:inline-block !important;
}
.oo-cart-altbuttons {
	line-height:1.6em !important;
}
.oo-cart-info-nosubmit-change.oo-hint {
	margin-bottom:8px !important;
}
.oo-shop-abobox-detail-variant-tpl {
	font-size:20px !important;
	padding:25px !important;
}
.oo-shop-abobox-detail-txt {
	margin:15px 0 10px 0 !important;
	font-size:20px !important;
}
#oo-ecoinform .tabangaben TH {
	background-color:#aaa !important;
}
/*---------------- display none -------------------------*/
.oo-shop-sl-parentlink,
.oo-shop-title-head-wrapper {
	display:none !important;
}
.oo-shop-sl-parentlink
/*---------------- bg dunkelgrün ------------------------*/
.std-shop a.oo-style-majoraction,
.oo-overlay-close,
.oo-style-minoraction {
	background-color:#007541 !important;
	color:#fff !important;
}
/*----------------- BG rot --------------------------*/
.oo-flash-error,
.oo-status-cart-modified .oo-status-cart-count {
	background-color:#d74330 !important;
}
.oo-shop-singleitem-info .oo-item-regiotag {
	
}
.site-content.shopPage {
	padding:0 !important;
}
@media (min-width: 1191px) {
	.oo-shop-sl-pane .oo-shop-item h3 {
		top:75% !important;
	}
}
@media (max-height: 740px), (max-width: 450px) {
	.oo-shop-sl-pane .oo-shop-item h3 {
		top:0 !important;
		width:95% !important;
	}
	.oo-shop-sl-pane div.oo-shop-data-type-NoItem, .oo-shop-sl-pane div.oo-shop-item {
    	height: 160px !important;
  	}
	.oo-shop-sl-pane div.oo-shop-item {
    	/*background-position: 10px 10px !important;*/
  }
	.oo-shop-sl-pane .oo-shop-abogroup-pane {
		background-color:transparent !important;
	}
}
@media (max-height: 740px) {
	.oo-shop-sl-pane > DIV.oo-shop-item.oo-shop-data-type-AssortmentGroup h3.oo-item-name {
		top:0 !important;
	} 
}
@media (max-width: 989px) {
	.std-cart #oo-cart-table {
		width:100% !important;
	}
}
@media (max-width: 930px) {
	.oo-shop-singleitem .oo-special-label {
		position:relative !important;
		width:100% !important;
		height:auto !important;
		left:0 !important;
	}
	.oo-shop-sl-single-tpl .oo-special-label span {
		transform:unset !important;
		left:unset !important;
		display:block !important;
		position:relative !important;
		top:unset !important;
		right:unset !important;
		width:100% !important;
	}
	#oo-shop .oo-shop-singleitem .oo-shop-favorite {
		top:45px !important;
		right:10px !important;
	}
}
@media (max-width: 768px) {
	.std-cart .std-container {
		max-width:100% !important;
	}
}
@media (max-width: 489px) {
	#oo-search {
		max-width:135px !important;
	}
	.std-cart .oo-cart-pos-controls {
		position:absolute !important;
		right:-75px !important;
	}
	.oo-status-auth-name {
		color:#fff !important;
		font-size:1px !important;
		padding:18px 20px 8px 20px!important;
		/*display:none !important;*/
	}
	h2.oo-item-name {
    	font-size: 20px !important; 
  	}

}
@media (max-width: 450px) { 
	.std-cart .std-container {
		padding:0 !important;
	}
	.std-cart .oo-cart-pos-img {
		width:35px !important;
		height:35px !important;
		margin-right:4px !important;
	}
}
@media (max-width: 350px) {
	.oo-shop-singleitem .oo-item-img {
		max-width:220px !important;
	}
	.std-container {
		padding-left:8px !important;
		padding-right: 8px !important;
	}
}



